<footer _nghost-swj-c0="" active="asalae"
               application_name="1.0.0" class="ls-login-footer ls-footer-fixed-bottom" ng-version="7.2.16">
    <div data-ls-element="" class="ls-footer">
        <div data-ls-element="" class="ls-footer-item ls-xs-hide"></div>
        <div data-ls-element="" class="ls-footer-item ls-auto-size">
            <span data-ls-element="">refae {{ refae_version }} © </span>
            <span data-ls-element="" class="ls-xs-hide"> Libriciel SCOP 2018-{{ date()|date('Y') }} </span>
        </div>
        <div data-ls-element="" class="ls-footer-item">
            <ul data-ls-element="" class="ls-icon-list">
                <li data-ls-element="">
                    <a data-ls-element=""
                       class="ls-hide-when-no-login libriciel"
                       href="https://www.libriciel.fr" id="libriciel"
                       target="_blank" title="Accéder au site de Libriciel SCOP">
                        <span class="sr-only">Libriciel</span>
                    </a>
                    <a data-ls-element=""
                       class="active ls-hide-when-login libriciel libriciel-colors"
                       href="https://www.libriciel.fr" id="libriciel-color"
                       target="_blank" title="Accéder au site de Libriciel SCOP">
                        <span class="sr-only">Libriciel</span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</footer>
